<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
  <moduleName>Project Reality - Climates Of Tamriel - Weather - Lighting</moduleName>
  <installSteps order="Explicit">
    <installStep name="Installation Options">
      <optionalFileGroups>
        <group name="Main Files" type="SelectAny">
          <plugins order="Explicit">
            <plugin name="Climates of Tamriel">
              <description>
                <![CDATA[Installs the main files of Project Reality - Climates of Tamriel. These files are required.]]>
              </description>
              <image path="Images\logo.png"/>
              <files>
                <folder source ="00 Main Files" destination="" priority="0"/>
              </files>
              <typeDescriptor>
                  <type name="Required"/>
              </typeDescriptor>
            </plugin>
          </plugins>
        </group>
        <group name="Optional Dungeons and Interiors" type="SelectAny">
          <plugins order="Explicit">
            <plugin name="Dungeons and Interiors">
              <description><![CDATA[Installs Climates of Tamriel - Dungeons & Interiors. This is a very recommended optional file.]]></description>
              <image path="Images\optionaldungeonsinterior.png"/>
              <files>
                <folder source="01 Dungeons and Interiors (Recommended)" destination="" priority="0"/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
          </plugins>
        </group>
        <group name="Optional Vanilla Nights" type="SelectExactlyOne">
          <plugins order="Explicit">
            <plugin name="Default Experience">
              <description><![CDATA[Installs Climates of Tamriel with its default night brightness for the most immersive experience.]]></description>
              <image path="Images\optionalnights.png"/>
              <files>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
            <plugin name="Vanilla Nights Level 1">
              <description><![CDATA[Installs Climates of Tamriel - Vanilla Nights Level 1. Install this if you want slightly brighter nights. This is an optional file.]]></description>
              <image path="Images\optionalnights.png"/>
              <files>
                <folder source="02 Vanilla Nights Level 1 (Optional - Select only 1)" destination="" priority="0"/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
            <plugin name="Vanilla Nights Level 2">
              <description><![CDATA[Installs Climates of Tamriel - Vanilla Nights Level 2. Install this if you want brighter nights. This is an optional file.]]></description>
              <image path="Images\optionalnights.png"/>
              <files>
                <folder source="02 Vanilla Nights Level 2 (Optional - Select only 1)" destination="" priority="0"/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
            <plugin name="Vanilla Nights Level 3">
              <description><![CDATA[Installs Climates of Tamriel - Vanilla Nights Level 3. Install this if you want very brighter nights. This is an optional file.]]></description>
              <image path="Images\optionalnights.png"/>
              <files>
                <folder source="02 Vanilla Nights Level 3 (Optional - Select only 1)" destination="" priority="0"/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
          </plugins>
        </group>
      </optionalFileGroups>
    </installStep>
  </installSteps>
</config>